Quickbooks API Update November 12th 2019

Heya Foxy-

I received the following email from quickbooks regarding their legacy gateway becoming unusable after November 12th 2019. I am just wondering if there is anything I need to do in my settings like get a new connection ticket generated, etc.
Critical Alert - Action Required

We are writing to inform you that you are currently using or have
used in the past a 3rd Party Application that charges credit cards on
your behalf through the QuickBooks Payments Service. We have the
following application(s) listed for your merchant account(s)
performing this service:

QuickBooks Merchant Services + FoxyCart

The legacy payments service used by the application(s) will be
discontinued on November 12th, 2019. Intuit has provided an
alternative service to the application developer to provide the same
features and functionality to avoid an interruption to the processing
of your payments.

What does this mean for me?

In order to continue processing payments, your application
developer needs to update the application you are using to the latest
QuickBooks Merchant Services API. Intuit has contacted your developer
and provided an upgrade path. If no action is taken by your
application developer you will lose the ability to process payments
through that application after November 12th, 2019.

What action do I need to take?

The application developer is responsible for any actions. You can
help to ensure that your processing is not interrupted by knowing what
they plan to do and making business decisions according to their
response.

1.
You should contact your 3rd party application provider listed above
and ask them to upgrade to the latest QuickBooks Merchant Services
API. An example of a 3rd party application would be an e-commerce
shopping cart typically used on a website for customers to purchase
products or services. Some application developers may need a few
months to upgrade so you should contact them as soon as possible to
avoid an interruption in service. We have published information for
developers on the Intuit developer blog site [2].

NOTE: Intuit Payments Experts are unable to help 3rd Party
Developers migrate their applications. Please have the Developer visit
the blog site linked above.

2.
If your developer is not upgrading to the latest QuickBooks
Merchant Services API, you may want to explore other options that work
with your payments account. Several compatible shopping carts are
listed on Intuit?s QuickBooks Payments site [3]. If you choose to
switch to a different shopping cart, please contact them for
information and help with moving to their shopping cart.

NOTE: Intuit Payments Experts are unable to assist in migrating to
a new shopping cart provider.

The Payments Team

Customer account(s): *6428

View on web [4]

This message was sent to calibereq@aol.com, as an Intuit customer,
consistent with your email preferences. If you have chosen not to
receive marketing messages, you will continue to receive business
communications about your selected Intuit product(s), which may either
affect your service or software, your account, or which may be legally
required.

Security [5]
|
Privacy statement [6]

(c) 2019 Intuit Payment Solutions, LLC, Trademarks. [7]
21650 Oxnard Street, Suite 2200, Woodland Hills, CA 91367
Comments
  • fc_marijafc_marija FoxyCart Team
    @calibereq -

    Thanks for sending that along ― getting those types of alerts from our users is always appreciated. We do currently have a ticket to update that integration, if necessary, by the November date. We'll follow-up if you need to change anything in your settings.
  • Thanks Marija!

    It's the first I've heard about it, and while I was sure you guys were on top of it, I just wanted to be sure I hadn't overlooked anything I needed to do. I appreciate the quick response, have a great weekend!
Sign In or Register to comment.